* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #f7f7f7;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
#wrapper #logo {
	background-color: #FFF;
	height: 85px;
	clear: none;
	margin-left: 0px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navigation {
	height: 25px;
	font-size: 18px;
	text-align: center;
	color: #333;
	padding-top: 2.5px;
	background-color: #FFF;
	margin-bottom: auto;
}
#wrapper #headerImg {
	height: 250px;
	margin-top: 25px;
	border: 1px solid #333;
}
#wrapper #bodyArea #left {
	width: 549px;
	float: left;
}
#wrapper #bodyArea #right {
	width: 248px;
	float: right;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	border-right-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #bodyArea #footer {
	height: 40px;
	clear: both;
}
#wrapper #bodyArea #eco cabin text {
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 20px;
	color: #666;
	text-align: center;
	line-height: 27px;
}
#wrapper #bodyArea2 {
	text-align: center;
	float: none;
	clear: none;
	margin-top: 25px;
}
#wrapper #bodyArea #eco cabin text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#eco {
	font-size: 14px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	padding-left: 5px;
}
